@charset "utf-8";

@font-face {
	font-family: 'MyriadProCondensed';
	src: url('../fonts/myriadpro-cond-webfont.eot')/*tpa=http://www.24potolok.ru/1rub/static/fonts/myriadpro-cond-webfont.eot*/;
	src: url('../fonts/myriadpro-cond-webfontd41d.eot-#iefix')/*tpa=http://www.24potolok.ru/1rub/static/fonts/myriadpro-cond-webfontd41d.eot?#iefix*/ format('embedded-opentype'), url('../fonts/myriadpro-cond-webfont.woff')/*tpa=http://www.24potolok.ru/1rub/static/fonts/myriadpro-cond-webfont.woff*/ format('woff'), url('../fonts/myriadpro-cond-webfont.ttf')/*tpa=http://www.24potolok.ru/1rub/static/fonts/myriadpro-cond-webfont.ttf*/ format('truetype'), url('../fonts/myriadpro-cond-webfont.svg#MyriadProCondensed')/*tpa=http://www.24potolok.ru/1rub/static/fonts/myriadpro-cond-webfont.svg#MyriadProCondensed*/ format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadProCondensed';
	src: url('../fonts/myriadpro-boldcond-webfont.eot')/*tpa=http://www.24potolok.ru/1rub/static/fonts/myriadpro-boldcond-webfont.eot*/;
	src: url('../fonts/myriadpro-boldcond-webfontd41d.eot-#iefix')/*tpa=http://www.24potolok.ru/1rub/static/fonts/myriadpro-boldcond-webfontd41d.eot?#iefix*/ format('embedded-opentype'), url('../fonts/myriadpro-boldcond-webfont.woff')/*tpa=http://www.24potolok.ru/1rub/static/fonts/myriadpro-boldcond-webfont.woff*/ format('woff'), url('../fonts/myriadpro-boldcond-webfont.ttf')/*tpa=http://www.24potolok.ru/1rub/static/fonts/myriadpro-boldcond-webfont.ttf*/ format('truetype'), url('../fonts/myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed')/*tpa=http://www.24potolok.ru/1rub/static/fonts/myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed*/ format('svg');
	font-weight: bold;
	font-style: normal;
}

html,
body {
	width:100%;
	height:100%;
}

body {
	margin:0;
	padding:0;
	background:#1f405c url(../img/bg-dark.jpg)/*tpa=http://www.24potolok.ru/1rub/static/img/bg-dark.jpg*/ 50% 0;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	color:#2f2f2f;
	-webkit-user-select:none;
}
::-moz-selection {
 background-color:transparent;
}

::selection {
	background-color:transparent;
}

form,
fieldset {
	margin:0;
	padding:0;
	border:0;
}

input,
select,
textarea,
button {
	font:normal 19px Arial, Helvetica, sans-serif;
	color:#2e2e2e;
	outline:none;
}

textarea,
select {
	border:1px solid #000;
	background:#fff;
	margin:0;
	padding:12px 20px;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	box-shadow:inset 5px 5px 5px #a6a6a6, 0 1px 0 #c7ced4;
	-moz-box-shadow:inset 5px 5px 5px #a6a6a6, 0 1px 0 #c7ced4;
	-webkit-box-shadow:inset 5px 5px 5px #a6a6a6, 0 1px 0 #c7ced4;
	behavior: url(PIE.html)/*tpa=http://www.24potolok.ru/1rub/static/css/js/PIE.html*/;
	position:relative;
	zoom:1;
}

textarea {
	resize:none;
}

.placeholder {
	color:#aaa;
}

header,
nav,
section,
article,
aside,
footer,
menu,
time,
figure,
figcaption {
	display: block;
}

img {
	border:0;
	vertical-align:top;
}

a {
	color:#2f2f2f;
	text-decoration:underline;
	outline:none;
	cursor:pointer;
}

a:hover {
	text-decoration:none;
}

strong {
	font-weight:bold;
}

table {
	border-collapse:collapse;
}

p,
ol,
ul {
	margin:0 0 9px 0;
}

h1 {
	font:bold 46px/55px "MyriadProCondensed", "Arial Narrow", "PT Sans Narrow", Arial, helvetica, sans-serif;
	margin:9px -40px 38px 0;
	zoom:1;
	position:relative;
}

h1 span {
	background:#ff702e;
	padding:0 2px 3px 2px;
	margin:0 -2px;
	display:inline-block;
	line-height:46px;
}

h2 {
	font:normal 36px/48px "MyriadProCondensed", "Arial Narrow", "PT Sans Narrow", Arial, helvetica, sans-serif;
	margin:0 -60px 16px 0;
	text-shadow:0 1px 1px #000;
	zoom:1;
	position:relative;
}

table .sep {
	width:1000px;
}

.hidden{
	display: none;
}

.nowrap {
	white-space:nowrap;
}

.nofloat {
	height:100%;
	overflow:hidden;
}

.cell {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

.hr {
	height:1px;
	overflow:hidden;
	margin:10px 0 13px 0;
	background:#bbb;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.clearfix {
	zoom: 1
}

.clearfix:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}

.wrapper {
	min-height:100%;
	min-width:1000px;
	max-width:10000px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}

.container_modul {
	width:767px;
	margin: 0 auto;
	text-align: left;
	position:relative;
}

.light,
.dark {
	zoom:1;
	position:relative;
	margin:0 -5000px;
}

.light {
	background:#f0f0f0 url(../img/bg-grey.jpg)/*tpa=http://www.24potolok.ru/1rub/static/img/bg-grey.jpg*/ 50% 0;
	padding:13px 5000px 0 5000px;
}

.dark {
	background:url(../img/bg-dark-shad.jpg)/*tpa=http://www.24potolok.ru/1rub/static/img/bg-dark-shad.jpg*/ repeat-x 50% 0;
	color:#fff;
}

.dark .bg {
	background:url(../img/bg-dash-light.jpg)/*tpa=http://www.24potolok.ru/1rub/static/img/bg-dash-light.jpg*/ no-repeat 50% 0;
	zoom:1;
	position:relative;
	padding:22px 5000px;
}

.dark a {
	color:#fff;
}

.btn {
	display:inline-block;
	white-space:nowrap;
	font:bold 26px/47px "MyriadProCondensed", "Arial Narrow", "PT Sans Narrow", Arial, helvetica, sans-serif;
	height:47px;
	border:1px solid #a1370d;
	box-shadow:0 5px 8px #172730, inset 0 1px 0 rgba(255, 255, 255, 0.4);
	-moz-box-shadow:0 5px 8px #172730, inset 0 1px 0 rgba(255, 255, 255, 0.4);
	-webkit-box-shadow:0 5px 8px #172730, inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	behavior: url(PIE.html)/*tpa=http://www.24potolok.ru/1rub/static/css/js/PIE.html*/;
	color:#fff;
	white-space:nowrap;
	position:relative;
	overflow:hidden;
	text-align:center;
	padding:0 24px 0 73px;
	background: #d55f28;
	background: #d55f28 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmODgzZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2ZmN2MzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iI2ZmNmIyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iI2Q1NDQwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYTM4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ff883e 0%, #ff7c34 22%, #ff6b28 41%, #d54406 83%, #ca3800 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff883e), color-stop(22%, #ff7c34), color-stop(41%, #ff6b28), color-stop(83%, #d54406), color-stop(100%, #ca3800));
	background: -webkit-linear-gradient(top, #ff883e 0%, #ff7c34 22%, #ff6b28 41%, #d54406 83%, #ca3800 100%);
	background: -o-linear-gradient(top, #ff883e 0%, #ff7c34 22%, #ff6b28 41%, #d54406 83%, #ca3800 100%);
	background: -ms-linear-gradient(top, #ff883e 0%, #ff7c34 22%, #ff6b28 41%, #d54406 83%, #ca3800 100%);
	background: linear-gradient(to bottom, #ff883e 0%, #ff7c34 22%, #ff6b28 41%, #d54406 83%, #ca3800 100%);
	-pie-background: linear-gradient(top, #ff883e 0%, #ff7c34 22%, #ff6b28 41%, #d54406 83%, #ca3800 100%);
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.9);
}

.btn .gift {
	display:block;
	/*background:url(../img/gift.png) no-repeat;*/
	width:39px;
	height:37px;
	position:absolute;
	top:5px;
	left:24px;
}

.btn input {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	border:0;
	background:url(../img/logo.png)/*tpa=http://www.24potolok.ru/1rub/static/img/logo.png*/ no-repeat 0 -9999px;
	width:133px;
	height:65px;
	background-size:110px,110px;
	cursor:pointer;
}

.logo {
	float:left;
	margin:0 0 0 5px;
}

.phone1 {
	white-space:nowrap;
	float:right;
	margin:-6px 0 0 0;
	position:relative;
	padding:0 0 0 38px;
	background:url(../img/phone.png)/*tpa=http://www.24potolok.ru/1rub/static/img/phone.png*/ no-repeat 0 8px;
	font-size:13px;
}

.phone1 strong {
	display:block;
	margin:-2px 0 0 0;
	font:normal 36px/38px "MyriadProCondensed", "Arial Narrow", "PT Sans Narrow", Arial, helvetica, sans-serif;
}

.calc {
	zoom:1;
	position:relative;
	height:352px;
}

.calc:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}

.calc .r {
	float:right;
	width:190px;
}

.calc .inputs {
	margin:0 -50px 26px 0;
	zoom:1;
	position:relative;
	font-size:18px;
	line-height:normal;
}

.calc .inputs span {
	font-size:30px;
	color:#000;
	margin:0 3px;
}

.calc input[type="text"] {
	border:1px solid #b3b3b3;
	font-size:30px;
	padding:1px 5px;
	width:55px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:inset 2px 2px 5px #b3b3b3;
	-moz-box-shadow:inset 2px 2px 5px #b3b3b3;
	-webkit-box-shadow:inset 2px 2px 5px #b3b3b3;
}

.calc .bg {
	background:url(../img/price.png)/*tpa=http://www.24potolok.ru/1rub/static/img/price.png*/ no-repeat;
	height:239px;
	padding:8px 0 0 0;
	text-align:center;
}

.calc .bg .hr {
	margin-left:29px;
	margin-right:29px;
}

.calc .bg del,
.calc .bg .big {
	display:block;
	font:normal 24px/36px "MyriadProCondensed", "Arial Narrow", "PT Sans Narrow", Arial, helvetica, sans-serif;
	text-transform:uppercase;
}

.calc .bg .big {
	margin:6px 0 -5px 0;
}

.calc .bg .big strong {
	font-size:36px;
}

.arr {
	background:url(../img/arr.png)/*tpa=http://www.24potolok.ru/1rub/static/img/arr.png*/ no-repeat;
	width:44px;
	height:72px;
	position:absolute;
	bottom:-49px;
	left:-59px;
}

.form {
	zoom:1;
	position:relative;
	margin:0 0 23px -10px;
}

.form input[type="text"] {
	float:left;
	width:255px;
	margin:0 13px 0 0;
}

.form .btn {
	float:left;
}

.form .info {
	padding:3px 0 0 24px;
	clear:both;
	font-size:11px;
}

.form .info,
.benefits {
	color:#c0c0c0;
}

.benefits {
	list-style:none;
	margin:0 -150px 48px -50px;
	zoom:1;
	position:relative;
	font:300 14px/17px "Open Sans", Verdana, Geneva, sans-serif;
	background:url(../img/icons.png)/*tpa=http://www.24potolok.ru/1rub/static/img/icons.png*/ no-repeat 67px 0;
	padding:118px 0 0 0;
}

.benefits:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}

.benefits li {
	float:left;
	text-align:center;
	width:229px;
}

.phone2 {
	margin:0 0 0 142px;
	padding:0 0 0 52px;
	background:url(../img/phone2.png)/*tpa=http://www.24potolok.ru/1rub/static/img/phone2.png*/ no-repeat 0 36px;
	font:normal 33px/36px "MyriadProCondensed", "Arial Narrow", "PT Sans Narrow", Arial, helvetica, sans-serif;
}

.phone2 strong {
	display:block;
	font-size:72px;
	line-height:74px;
	zoom:1;
	position:relative;
	margin:-10px 0 0 0;
}

.footer {
	margin:33px -20px 0 3px;
	padding:17px 0 80px 0;
	background:url(../img/sep.png)/*tpa=http://www.24potolok.ru/1rub/static/img/sep.png*/ repeat-x;
	zoom:1;
}

.footer:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}

.footer .logo {
	float:right;
	margin:-1px -2px 0 0;
}

.window {
	float:left;
	margin:-24px 0 0 -7px;
	zoom:1;
	position:relative;
	width:470px;
	height:300px;
	min-width:260px;
	max-width:549px;
	max-height:345px;
	min-height:225px;
}

.window .img {
	position:absolute;
	top:44px;
	bottom:42px;
	right:42px;
	left:44px;
	overflow:hidden;
	background:url(../img/img.jpg)/*tpa=http://www.24potolok.ru/1rub/static/img/img.jpg*/ no-repeat;
}

.window .glass {
	background:url(../img/glass.png)/*tpa=http://www.24potolok.ru/1rub/static/img/glass.png*/ no-repeat 100% 0;
	position:absolute;
	top:45px;
	bottom:42px;
	text-align:right;
	overflow:hidden;
	z-index:10;
}

.window .glass.l {
	left:45px;
	right:50%;
	margin:0 21px 0 0;
}

.window .glass.r {
	width:auto;
	right:43px;
	left:50%;
	margin:0 0 0 16px;
}

.window .rl,
.window .rr,
.window .rct,
.window .rcb {
	position:absolute;
	background:url(../img/window-rep-v.png)/*tpa=http://www.24potolok.ru/1rub/static/img/window-rep-v.png*/ repeat-y;
}

.window .rl,
.window .rr {
	top:114px;
}

.window .rl,
.window .rr {
	bottom:111px;
}

.window .rl {
	left:4px;
	width:41px;
}

.window .rr {
	width:42px;
	background-position:-41px 0;
	right:2px;
}

.window .rct,
.window .rcb {
	width:39px;
	left:50%;
	margin-left:-22px;
}

.window .rct {
	background-position:-83px 0;
	bottom:50%;
	margin-bottom:12px;
	top:98px;
}

.window .rcb {
	background-position:-122px 0;
	top:50%;
	margin-top:12px;
	bottom:86px;
}

.window .rt,
.window .rb {
	position:absolute;
	left:83px;
	right:85px;
	background:url(../img/window-rep-h.png)/*tpa=http://www.24potolok.ru/1rub/static/img/window-rep-h.png*/ repeat-x;
}

.window .rt {
	top:0;
	height:45px;
}

.window .rb {
	bottom:0;
	height:43px;
	background-position:0 -45px;
}

.window .tl,
.window .bl,
.window .tr,
.window .br,
.window .tc,
.window .bc,
.window .c {
	position:absolute;
	background:url(../img/window.png)/*tpa=http://www.24potolok.ru/1rub/static/img/window.png*/ no-repeat;
}

.window .tl,
.window .bl {
	width:83px;
	left:0;
}

.window .tr,
.window .br {
	width:85px;
	right:0;
}

.window .tl,
.window .tr,
.window .tc {
	top:0;
	height:114px;
}

.window .bl,
.window .br,
.window .bc {
	bottom:0;
	height:111px;
}

.window .tc,
.window .bc {
	left:50%;
	width:122px;
	margin:0 0 0 -62px;
}

.window .tl {
	background-position:0 0;
}

.window .tr {
	background-position:100% 0;
}

.window .bl {
	background-position:0 100%;
}

.window .br {
	background-position:100% 100%;
}

.window .tc {
	height:98px;
	background-position:-83px 0;
}

.window .bc {
	background-position:-83px 100%;
	height:86px;
}

.window .c {
	width:39px;
	height:41px;
	background-position:-123px -98px;
	top:50%;
	left:50%;
	margin:-20px 0 0 -22px;
}

.window .handle {
	background:url(../img/window-toggle.png)/*tpa=http://www.24potolok.ru/1rub/static/img/window-toggle.png*/ no-repeat;
	width:57px;
	height:60px;
	overflow:hidden;
	position:absolute;
	cursor:pointer;
}

.window .handle.r {
	top:50%;
	margin:-26px 0 0 0;
	right:-22px;
}

.window .handle.b {
	left:50%;
	bottom:-28px;
	margin:0 0 0 -31px;
	background-position:0 100%;
}

.window .sizes1 {
	display:block;
	background:url(../img/window-sizes.png)/*tpa=http://www.24potolok.ru/1rub/static/img/window-sizes.png*/ no-repeat;
	width:190px;
	height:56px;
	top:50%;
	left:50%;
	margin:-28px 0 0 -95px;
	font:bold 24px/56px "Open Sans Condensed", "Arial Narrow", Arial, Helvetica, sans-serif;
	position:absolute;
	text-align:center;
	color:#fff;
}
/*---NEW---*/
.prev,
.next {
	position:absolute;
	top:240px;
	z-index:900;
	display:block;
	background:url(../img/arrs.png)/*tpa=http://www.24potolok.ru/1rub/static/img/arrs.png*/ no-repeat;
	height:78px;
	width:40px;
	left:50%;
	margin:0 0 0 -539px;
}

.next {
	background-position:100% 0;
	margin:0 0 0 539px;
}

.top-block {
	font:normal 16px/19px Arial, Helvetica, sans-serif;
	position:absolute;
	top:0;
	left:-5000px;
	right:-5000px;
	z-index:100;
	padding:5px 5000px;
	background:#f7f7f7;
	box-shadow:0 2px 10px #c6c6c6;
	-webkit-box-shadow:0 2px 10px #c6c6c6;
	height:59px;
	border-bottom:1px solid #c6c6c6;
	behavior: url(PIE.html)/*tpa=http://www.24potolok.ru/1rub/static/css/js/PIE.html*/;
}

.top-block .logo {
	top:3px;
	left:4937px;
	position:absolute;
}

.top-block .phone .light1 {
	position:absolute;
	top:3px;
	left:0;
	width:100%;
	height:100%;
	background:url(../img/phone-light.png)/*tpa=http://www.24potolok.ru/1rub/static/img/phone-light.png*/ no-repeat 0 0;
}

.top-block .logo a,
.top-block .logo span {
	background:url(../img/logo_new_small.png)/*tpa=http://www.24potolok.ru/1rub/static/img/logo_new_small.png*/ no-repeat 0 0;
	width:119px;
	height:65px;
	text-indent:-9999px;
	display:block;
}

.top-block .phone {
	background:url(../img/phone4.png)/*tpa=http://www.24potolok.ru/1rub/static/img/phone4.png*/ no-repeat 5px 7px;
	padding-left:35px;
	font-size:40px;
	line-height:40px;
	font-family: 'MyriadProCondensed';
	position:absolute;
	top:14px;
	left:5605px;
	letter-spacing:0.6px;
}

.top-menu {
	margin:22px 0 0 73px;
	padding:0;
	list-style:none;
}

.top-menu li {
	float:left;
	margin-left:25px;
}

.top-menu li a {
	display:block;
	text-decoration:none;
	font-weight:normal;
}

.top-menu li a:hover {
	border-bottom:1px dashed #484848;
}
.errors
{
 color:red;
 font-size:14 px;
}

#modul-popup ul{
	list-style-type: none;
}

#modul-popup ul{
	list-style-type: none;
}

#modul-popup{
	text-align: center;
	padding: 30px;
}

#modul-popup h2{
    font: normal 36px/48px "MyriadProCondensed", "Arial Narrow", "PT Sans Narrow", Arial, helvetica, sans-serif;
	margin: 0px;
	padding-bottom: 20px;
}

#modul-popup li{
	padding-bottom: 20px;
}

#modul-popup input{
	padding: 10px 20px; 
}

.modul_button{
	padding: 10px 58px;
	background-color: #55b5ea;
    color: #fff;
    text-decoration: none;
    border-radius: 3px;
	border: none;
}

.modul_button:hover{
	cursor: pointer;
}










